watbot:
  server:
    host: irc.casa  # mandatory, no default
    port: 6697
    tls_verify: true
  name: watest
  nick: watest  # nick is name by default
  user: watest  # user is nick by default
  admins:  # optional, no default
    hosts:
      - admin.example.com
  ignores:  # optional, no default
    hosts:
      - annoying.example.com
  channels:  # optional, no default
    permitted:
        - '#lucy'

